请选择 进入手机版 | 继续访问电脑版
Mozilla

火狐社区

登录    注册

QQ互联

[插件相关] 旧版本的火狐如何使用补丁?

六翼罚天使 社区新人 发表于 2019-5-5 13:04:17 | 显示全部楼层 [复制链接]
15 613
我用的是56版本的火狐,因为顺手的组件不支持新版本,这次BUG修复不知道能不能修好旧版本的火狐,还是说只能更新新版本?
gagaha 社区新人
发表于 2019-5-5 14:21:47 | 显示全部楼层
同问,52版本的火狐,怎么打补丁修复
xuyuehang Mozilla员工
发表于 2019-5-5 15:00:17 | 显示全部楼层
暂时没有对旧版本的更新方法,因为没有hotfix,修复势必要更新火狐,更新就没办法停留在56
六翼罚天使 社区新人
发表于 2019-5-5 15:19:16 | 显示全部楼层
xuyuehang 发表于 2019-5-5 15:00
暂时没有对旧版本的更新方法,因为没有hotfix,修复势必要更新火狐,更新就没办法停留在56 ...

未来有没有计划支持旧版本,没有的话我只能要么死心用新版本,要么放弃了。
光耀の月 社区新人
发表于 2019-5-5 15:21:57 | 显示全部楼层
xuyuehang 发表于 2019-5-5 15:00
暂时没有对旧版本的更新方法,因为没有hotfix,修复势必要更新火狐,更新就没办法停留在56 ...

旧版本是否在这次BUG後全部废弃,还是之后针对旧版展开修复
光耀の月 社区新人
发表于 2019-5-5 16:26:01 | 显示全部楼层
六翼罚天使 发表于 2019-5-5 15:19
未来有没有计划支持旧版本,没有的话我只能要么死心用新版本,要么放弃了。 ...

我知道火狐48之前的版本可以安装没有签名的扩展  所以要不要试试更古老一点的版本

当年的原贴 http://mozilla.com.cn/thread-367367-1-1.html
泷涯 老狐狸
发表于 2019-5-6 00:58:40 火狐社区移动版 | 显示全部楼层
你可以尝试这里的解决办法:http://tieba.baidu.com/p/6122183105
六翼罚天使 社区新人
发表于 2019-5-6 11:51:03 | 显示全部楼层
泷涯 发表于 2019-5-6 00:58
你可以尝试这里的解决办法:http://tieba.baidu.com/p/6122183105

多谢,56版本组件成功回归。
gagaha 社区新人
发表于 2019-5-8 13:52:32 | 显示全部楼层
火狐这是不管XP用户的死活?不管旧版本?就一个浏览器好好的为什么要强制更新
xuyuehang Mozilla员工
发表于 2019-5-9 16:23:47 | 显示全部楼层
gagaha 发表于 2019-5-8 13:52
火狐这是不管XP用户的死活?不管旧版本?就一个浏览器好好的为什么要强制更新 ...

xp,已经停止支持了啊……民间有方法你可以找找看
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

快速回复 返回顶部 返回列表